* {
    font-family:		arial, helvetica, sans serif;
}

.presenter {
	position:		relative;
	}

#endBack {
	top:			980px;
	margin-bottom:		10px;
	}

#linkStrip {
	position:		fixed;
	top:			0px;
	left:			0px;
	margin-top:		0px;
	background-color:	white;
	border:			1px solid black;
	padding:		5px;
	}

.a4page {
	position:		relative;
	left:			0px;
	top:			0px;
	width:			650px;
	padding:		0px;
	}

.shadow {
	position:		absolute;
	left:			10px;
	top:			10px;
	width:			650px;
	padding:		0px;
	}

p, li {
	text-align:		justify;
	font-size:		12.5px;
}

p {
	padding-left:		25px;
	padding-right:		25px;
	}

h1 {
	font-size:		30px;
	text-align:		center;
	width:			650px;
	margin:			0px;
	}

h3 {
	font-size:		12.5px;
	width:			350px;
	padding-top:		0px;
	margin:			0px;
	}

a:active, a:link, a:visited {
	font-family:		arial, helvetica, sans serif;
	font-size:		14px;
	color:			#0000FF;
	text-decoration: 	none;
	}

a:hover {
        font-family:		arial, helvetica, sans serif;
	font-size:		14px;
	color:			#FF0000;
	text-decoration: 	none;
	}

#contDet {
	margin:			0px;
	text-align:		center;
}

#email {
	unicode-bidi:		bidi-override;
	direction:		rtl;
}

#email::before {
	content:		"\006d\006f\0063\002e\006c\0069\0061\006d\0067"
}

#email::after {
	content:		"\0040\0069\007a\007a\0075\0063\0061\006a\0067\006f\0072\0066"
}
 
